From: <a href="/blend/av.cgi?id=1945">Bighead</a><BR>
Date: 28 February 2009<P>

Harem, <BR>
<BR>
My name comes from the nick name that my husband has given me since we began dating.  
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 28 February 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.02.27.18.00.32018">&quot;CRY&quot; with those who Cry</a>: I can relate to this submit/work...I raised my children that there's a time for everything...some people interpret crying as being weak; however, it's a way for the nervous system to recover after processing something in our brain...I know that I found that getting in the shower is a great place to have a huge crying jag...water is very therapuetic and have shared that with my children and my husband...my husband seldom cries from the way his parents raised him...he is blessed that his parents are still alive; however, he has suffered a huge loss, his sister...they were closer to each other than the other siblings and he was exactly the way a big brother / protector that a big brother you think should be like...he had shed tears the week before she died--watching her die...before and during her funeral, but not like a sobbing time like a crying jag...uncontrolable...so anyway, the day after the funeral--I had to be back at work...he called me around 9:30 AM and told me he had been having a difficult time...People had called him to give their condolences and each time he would burst out in tears--could hardly talk to them...He said, he remembered over hearing how my daughter and I had agreed that have a crying jag in the shower worked wonders...clear your head in there...scream as loud as you want, etc...so he tried it and said that although he was exhausted from doing that--he surprisingly felt better...He is 51 years old. He has finally learned it's okay to cry and still be a man...Now if I can just get him to wear a pink shirt... :-)<BR>
CS%* 
<HR>